





.reallyBigBlue {
	font-family: verdana,arial;
	font-size: 18pt;
	line-height: 20pt;
	color:#2475B2;
}

.midfont {font-size: 11px}

.sectionTitle 
{
	font-family:Arial;
	font-size: 12pt;
	color:#555555;
	font-weight:bold;
	line-height: 16pt;
}

.subSectionTitle 
{
	font-family:Arial;
	font-size:10.5pt;
	font-weight:bold;
	line-height: 12pt;
}

